$kind: http-request
url: "{{KB_Local}}/invoices/18/propertynotavailable"
method: GET
body:
  type: json
  content: |-
    {
        "user_id":1,
        "email":"mplat84@gmail.com",
        "otp":318881
    }
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 6000
